diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf
index 869e671..e98a230 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf
@@ -478,27 +478,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gansu
+    // Jilin Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Gansu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;JilinSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gansu</rdfs:label>
-      <skos:definition>The province of Gansu in the country of China</skos:definition>
+      <rdfs:label>Jilin Sheng</rdfs:label>
+      <skos:definition>The province of Jilin Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Gansu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Jilin Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-62">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-JL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Gansu in the country of China</skos:definition>
-      <rdfs:label>CN-62</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-62</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Gansu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Gansu"/>
+      <skos:definition>subdivision code for the province of Jilin Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-JL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-JL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;JilinSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;JilinSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -508,27 +508,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Qinghai
+    // Heilongjiang Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Qinghai">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HeilongjiangSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Qinghai</rdfs:label>
-      <skos:definition>The province of Qinghai in the country of China</skos:definition>
+      <rdfs:label>Heilongjiang Sheng</rdfs:label>
+      <skos:definition>The province of Heilongjiang Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Qinghai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Heilongjiang Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-63">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-HL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Qinghai in the country of China</skos:definition>
-      <rdfs:label>CN-63</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-63</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Qinghai"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Qinghai"/>
+      <skos:definition>subdivision code for the province of Heilongjiang Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-HL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-HL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HeilongjiangSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HeilongjiangSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -538,27 +538,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Beijing
+    // Zhejiang Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Beijing">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;ZhejiangSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Beijing</rdfs:label>
-      <skos:definition>The municipality of Beijing in the country of China</skos:definition>
+      <rdfs:label>Zhejiang Sheng</rdfs:label>
+      <skos:definition>The province of Zhejiang Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Beijing</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Zhejiang Sheng</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-11">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-ZJ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Beijing in the country of China</skos:definition>
-      <rdfs:label>CN-11</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-11</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Beijing"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Beijing"/>
+      <skos:definition>subdivision code for the province of Zhejiang Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-ZJ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-ZJ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;ZhejiangSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;ZhejiangSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -568,27 +568,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Shanxi
+    // Anhui Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Shanxi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;AnhuiSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shanxi</rdfs:label>
-      <skos:definition>The province of Shanxi in the country of China</skos:definition>
+      <rdfs:label>Anhui Sheng</rdfs:label>
+      <skos:definition>The province of Anhui Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Shanxi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Anhui Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-14">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-AH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Shanxi in the country of China</skos:definition>
-      <rdfs:label>CN-14</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-14</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Shanxi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Shanxi"/>
+      <skos:definition>subdivision code for the province of Anhui Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-AH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-AH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;AnhuiSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;AnhuiSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -598,27 +598,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jilin
+    // Fujian Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Jilin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;FujianSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jilin</rdfs:label>
-      <skos:definition>The province of Jilin in the country of China</skos:definition>
+      <rdfs:label>Fujian Sheng</rdfs:label>
+      <skos:definition>The province of Fujian Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Jilin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Fujian Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-22">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-FJ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Jilin in the country of China</skos:definition>
-      <rdfs:label>CN-22</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-22</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Jilin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Jilin"/>
+      <skos:definition>subdivision code for the province of Fujian Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-FJ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-FJ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;FujianSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;FujianSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -628,27 +628,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hubei
+    // Jiangxi Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Hubei">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;JiangxiSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hubei</rdfs:label>
-      <skos:definition>The province of Hubei in the country of China</skos:definition>
+      <rdfs:label>Jiangxi Sheng</rdfs:label>
+      <skos:definition>The province of Jiangxi Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hubei</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Jiangxi Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-42">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-JX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Hubei in the country of China</skos:definition>
-      <rdfs:label>CN-42</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-42</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Hubei"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Hubei"/>
+      <skos:definition>subdivision code for the province of Jiangxi Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-JX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-JX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;JiangxiSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;JiangxiSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -658,27 +658,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Guangdong
+    // Shandong Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Guangdong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;ShandongSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Guangdong</rdfs:label>
-      <skos:definition>The province of Guangdong in the country of China</skos:definition>
+      <rdfs:label>Shandong Sheng</rdfs:label>
+      <skos:definition>The province of Shandong Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Guangdong</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Shandong Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-44">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-SD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Guangdong in the country of China</skos:definition>
-      <rdfs:label>CN-44</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-44</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Guangdong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Guangdong"/>
+      <skos:definition>subdivision code for the province of Shandong Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-SD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-SD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;ShandongSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;ShandongSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -688,27 +688,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Taiwan (see also separate country code entry under TW)
+    // Henan Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Taiwan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HenanSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Taiwan (see also separate country code entry under TW)</rdfs:label>
-      <skos:definition>The province of Taiwan (see also separate country code entry under TW) in the country of China</skos:definition>
+      <rdfs:label>Henan Sheng</rdfs:label>
+      <skos:definition>The province of Henan Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <owl:sameAs rdf:resource="&lcc-3166-1;Taiwan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Henan Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-71">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-HA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Taiwan (see also separate country code entry under TW) in the country of China</skos:definition>
-      <rdfs:label>CN-71</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-71</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Taiwan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Taiwan"/>
+      <skos:definition>subdivision code for the province of Henan Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-HA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-HA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HenanSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HenanSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -718,27 +718,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hong Kong
+    // Hubei Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HongKong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HubeiSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hong Kong</rdfs:label>
-      <skos:definition>The special administrative region of Hong Kong in the country of China</skos:definition>
+      <rdfs:label>Hubei Sheng</rdfs:label>
+      <skos:definition>The province of Hubei Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <owl:sameAs rdf:resource="&lcc-3166-1;HongKong"/>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;SpecialAdministrativeRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hubei Sheng</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-91">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-HB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the special administrative region of Hong Kong in the country of China</skos:definition>
-      <rdfs:label>CN-91</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-91</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HongKong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HongKong"/>
+      <skos:definition>subdivision code for the province of Hubei Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-HB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-HB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HubeiSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HubeiSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -748,27 +748,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sichuan
+    // Hunan Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Sichuan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HunanSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sichuan</rdfs:label>
-      <skos:definition>The province of Sichuan in the country of China</skos:definition>
+      <rdfs:label>Hunan Sheng</rdfs:label>
+      <skos:definition>The province of Hunan Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Sichuan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hunan Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-51">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-HN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sichuan in the country of China</skos:definition>
-      <rdfs:label>CN-51</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-51</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Sichuan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Sichuan"/>
+      <skos:definition>subdivision code for the province of Hunan Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-HN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-HN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HunanSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HunanSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -778,27 +778,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ningxia
+    // Guangdong Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Ningxia">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;GuangdongSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ningxia</rdfs:label>
-      <skos:definition>The autonomous region of Ningxia in the country of China</skos:definition>
+      <rdfs:label>Guangdong Sheng</rdfs:label>
+      <skos:definition>The province of Guangdong Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Ningxia</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Guangdong Sheng</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-64">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-GD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous region of Ningxia in the country of China</skos:definition>
-      <rdfs:label>CN-64</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-64</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Ningxia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Ningxia"/>
+      <skos:definition>subdivision code for the province of Guangdong Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-GD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-GD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;GuangdongSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;GuangdongSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -808,27 +808,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Xinjiang
+    // Hainan Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Xinjiang">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HainanSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Xinjiang</rdfs:label>
-      <skos:definition>The autonomous region of Xinjiang in the country of China</skos:definition>
+      <rdfs:label>Hainan Sheng</rdfs:label>
+      <skos:definition>The province of Hainan Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Xinjiang</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hainan Sheng</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-65">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-HI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous region of Xinjiang in the country of China</skos:definition>
-      <rdfs:label>CN-65</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-65</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Xinjiang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Xinjiang"/>
+      <skos:definition>subdivision code for the province of Hainan Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-HI</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-HI</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HainanSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HainanSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -838,27 +838,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hebei
+    // Sichuan Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Hebei">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;SichuanSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hebei</rdfs:label>
-      <skos:definition>The province of Hebei in the country of China</skos:definition>
+      <rdfs:label>Sichuan Sheng</rdfs:label>
+      <skos:definition>The province of Sichuan Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hebei</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Sichuan Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-13">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-SC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Hebei in the country of China</skos:definition>
-      <rdfs:label>CN-13</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-13</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Hebei"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Hebei"/>
+      <skos:definition>subdivision code for the province of Sichuan Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-SC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-SC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;SichuanSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;SichuanSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
